package pay;

public class Detail {
private int d_no;
private int o_no;
private int p_no;
private int coun;
private String toer;
private int tnum;

public int getD_no() {
	return d_no;
}
public void setD_no(int d_no) {
	this.d_no = d_no;
}
public int getO_no() {
	return o_no;
}
public void setO_no(int o_no) {
	this.o_no = o_no;
}
public int getP_no() {
	return p_no;
}
public void setP_no(int p_no) {
	this.p_no = p_no;
}
public int getCoun() {
	return coun;
}
public void setCoun(int coun) {
	this.coun = coun;
}
public String getToer() {
	return toer;
}
public void setToer(String toer) {
	this.toer = toer;
}
public int getTnum() {
	return tnum;
}
public void setTnum(int tnum) {
	this.tnum = tnum;
}


}
